BODY
{
    FONT-SIZE: 10px;
    COLOR: #343434;
    FONT-FAMILY: verdana, tahoma, arial;
	scrollbar-arrow-color: white;
	scrollbar-base-color: #000000;
	scrollbar-dark-shadow-color: white;
	scrollbar-track-color: #A2A2A2;
	scrollbar-face-color: #000000;
	scrollbar-shadow-color: #E6E5E3;
	scrollbar-highlight-color: #E6E5E3;
	scrollbar-3d-light-color: #A2A2A2;
}



TD
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: verdana, tahoma, arial
}
TR
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: verdana, tahoma, arial
}
SPAN
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: verdana, tahoma, arial
}

.headline
{
    FONT-SIZE: 11px;
    COLOR: #FFFFFF;
    FONT-FAMILY: verdana, tahoma, arial
}
.copyright
{
    FONT-SIZE: 9px;
    COLOR: #FFFFFF;
    FONT-FAMILY: verdana, tahoma, arial
}

.tabletext
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: verdana, tahoma, arial
}

	A
		{
		color: #e5e6eb;
		text-decoration:underline; 
		}
	
	A:visited 
		{ 
		color: #c5c3c3; 
		text-decoration: underline; 
		}
		
	A:hover 
		{ 
		color: FFFFFF; 
		text-decoration: underline; 
		}
		
	A:active 
		{ 
		color: #e5e6eb; 
		text-decoration: none; 
		}
		

SELECT
{
    BORDER-RIGHT: #b0aca9 1px solid;
    BORDER-TOP: #b0aca9 1px solid;
    FONT-SIZE: 11px;
    BACKGROUND: #ffffff;
    BORDER-LEFT: #b0aca9 1px solid;
    BORDER-BOTTOM: #b0aca9 1px solid;
    FONT-FAMILY: verdana, tahoma, arial
}
INPUT
{
    BORDER-RIGHT: #A2A2A2 1px solid;
    BORDER-TOP: #A2A2A2 1px solid;
    FONT-SIZE: 11px;
    BACKGROUND: #BFBEBE;
    BORDER-LEFT: #A2A2A2 1px solid;
    BORDER-BOTTOM: #A2A2A2 1px solid;
    FONT-FAMILY: verdana, tahoma, arial
}
TEXTAREA
{
    BORDER-RIGHT: #b0aca9 1px solid;
    BORDER-TOP: #b0aca9 1px solid;
    FONT-SIZE: 11px;
    BACKGROUND: #ffffff;
    BORDER-LEFT: #b0aca9 1px solid;
    BORDER-BOTTOM: #b0aca9 1px solid;
    FONT-FAMILY: verdana, tahoma, arial
}


